RubyGems Navigation menu

flex_commerce_api 0.8.3

Allows any ruby application to access the flex-commerce API

Versions:

  1. 0.8.3 - April 16, 2020 (50.5 KB)
  2. 0.8.2 - March 04, 2020 (50.5 KB)
  3. 0.8.1 - March 04, 2020 (50.5 KB)
  4. 0.7 - September 06, 2019 (49.5 KB)
  5. 0.6.57 - September 05, 2019 (50 KB)
Show all versions (6 total)

Runtime Dependencies (5):

Development Dependencies (13):

  • bundler >= 1.17
  • dotenv >= 0
  • factory_bot ~> 4.8
  • faker ~> 1.4
  • json_matchers ~> 0.5, >= 0.5.1
  • json-schema ~> 2.6
  • pry ~> 0.10.0
  • rake ~> 10.0
  • rspec ~> 3.3
  • thor ~> 0.19
  • vcr >= 0
  • webmock ~> 1.21
  • yard ~> 0.8
  • Owners:

    Pushed by:

    Authors:

    • Gary Taylor

    SHA 256 checksum:

    74b7ba1f27d6aad887e31170d9fa588fbf15dd83d3ea4b85f27bc7f70159bf8c

    Total downloads 7,288

    For this version 1,540

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: